<table class="table table-striped table-bordered no-wrap" id="zero_config">
<thead>
<tr>
    <th>Category</th>
    <th>Name</th>
    <th>Description</th>
    <th>Unit</th>
    <th>Price</th>
    <th ></th>
</tr>
</thead>

<tbody>
<% @products.each do |product| %>
    <tr>
    <td><%= product.category_id %></td>
    <td><%= product.name %></td>
    <td><%= product.description %></td>
    <td><%= product.unit %></td>
    <td><%= product.price %></td>
    <td><%= link_to 'Edit', edit_business_product_path(@business, product) %> <%= link_to 'Destroy', business_product_path(@business,product), method: :delete, data: { confirm: 'Are you sure?' } %></td>
    </tr>
<% end %>
</tbody>
</table>